AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgiAction Class
AgiAction Constructor
AgiAction Methods
AgiAction Properties

| AgiAction Constructor

Creates a new empty AgiAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AgiAction(
    	string channel,
    	string command
    )

    Public Sub New (
    	channel As String,
    	command As String
    )

    public:
    AgiAction(
    	String^ channel,
    	String^ command
    )

    new :
            channel : string *
            command : string -> AgiAction

#### Parameters

channel
  Type: System
  String

  [Missing <param name="channel"/> documentation for "M:AsterNET.Manager.Action.AgiAction.#ctor(System.String,System.String)"]

command
  Type: System
  String

  [Missing <param name="command"/> documentation for "M:AsterNET.Manager.Action.AgiAction.#ctor(System.String,System.String)"]

See Also

#### Reference

AgiAction Class
AsterNET.Manager.Action Namespace